body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

header {
    display: flex;
    background-color: #3C99DC;
    justify-content: space-between;
    padding: 2%;
}

h1 {
    display: flex;
    justify-content: flex-end;
    padding: 10px;
    justify-content: space-between;
}

h2 {
    font-size: 300%;
}

h3 {
    display: flex;
    justify-content: space-between;
    padding: 10px;
    font-size: 200%;
}

.seperator {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
}

form.list {
    display: flex;
    flex-direction: column;
    max-width: 600px;
    width: 100%;
    margin: 0 auto;
    padding: 20px;
    border: 1px solid #ccc;
    border-radius: 5px;
    background-color: #f9f9f9;
}

.list {
    display: flex;
    flex-direction: column;
    font-size: 100%;
    gap: 30px;
    position: relative;
    top: 100px;
}

.bigGuy {
    display: block;
    min-height: 180px;
    max-height: 800px;
}

.mind {
    display: flex;
    font-size: 200%;
    align-items: center;
    flex-grow: 1;
    gap: 10px;
}

textarea {
    height: 80px;
}

.blogMan {
    height: 30px;
}

.submit {
    padding: 20px;
    font-size: 100%;
    background-color: black;
    color: white
}

h4 {
    position: relative;
    top: 100px;
}

input, textarea {
    width: 100%;
    box-sizing: border-box;
    padding: 10px;
    margin-top: 5px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

button {
    margin-top: 20px;
    padding: 10px;
    background-color: #007BFF;
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

button:hover {
    background-color: #0056b3;
}

@media (max-width: 600px) {
    form.list {
        padding: 10px;
    }

    input, textarea {
        padding: 5px;
    }

    button {
        padding: 5px;
    }
}
